*{
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}

body{
    background: teal;
}

.navegacion{
width: 1000px;
margin: 300px auto;
background: #fff;

}

.navegacion ul{
    list-style: none;
}

.menu > li{
    position: relative;
    display: inline-block;
}

.menu > li a{
    display: block;
    padding: 15px 20px;
    color:rgb(26, 119, 241);
    font-family: open sans;
    text-decoration: none;
}

.menu li a:hover{
    color: rgb(5, 12, 10);
    transition: all .3ss;
}

.submenu{
    position: absolute;
    background: rgb(69, 183, 248);
    width: 120%;
    visibility: hidden;
    opacity: 0;
    transition: opacity 1.5s;
}

.submenu li a{
    display: block;
    padding: 15px;
    color: #fff;
    text-decoration: none;
}

.menu li:hover .submenu{
    visibility: visible;
    opacity: 1;

}